* {
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
    box-sizing: border-box;
}

.container {
    width: 100%;
    min-height: 100vh;
    background: black;
    color: #fff;
    padding-top: 4%;
    padding-left: 10%;
}

.container h1 {
    display: flex;
    align-items: center;
    font-size: 35px;
    font-weight: 600;
}

.container button {
    font-size: 35px;
    padding: 5px;
    outline: 0;
    border: 0;
    border-radius: 40px;
    margin: 30px 0 20px;
    background: linear-gradient(135deg, red, blue);
    color: #fff;
}

.container button:hover {
    cursor: pointer;
}

.input-box {
    position: relative;
    width: 100%;
    max-width: 500px;
    min-height: 150px;
    background-color: #fff;
    color: #333;
    padding: 20px;
    margin: 20px 0;
    outline: none;
    border-radius: 5px;
    resize: none;
    font-size: 30px;
}

.input-box img {
    width: 25px;
    position: absolute;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
}